Subject: Re: [PATCH 0/10] cxgb3: Chelsio T3 1G/10G ethernet device driver

From: Jeff Garzik <[email-masked]>
Date: Fri, 15 Dec 2006 12:06:23 -0500

Steve Wise wrote:
> Hey Jeff,
> 
> Is this driver in your queue for merging?  The Chelsio T3 RDMA driver
> that depends on the T3 Ethernet driver is also ready to be merged.
> 
> I was just wondering if its in queue, or if there is something else we
> need to do.

I have mainly been waiting for feedback from other developers on it, and 
letting the driver settle down.  When its being revised on a daily 
basis, I usually just delete the driver and wait for the next revision :)

	Jeff